html, body, #map-canvas
{
  height: 100%;
  margin: 0px;
  padding: 0px
}

form
{
  margin:0 auto;
  max-width:100%;
  box-sizing:border-box;
  padding:20px;
  border-radius:90px; 
  background:RGBA(255,255,255,1);
  -webkit-box-shadow:  0px 0px 15px 0px rgba(0, 0, 0, .45);        
  box-shadow:  0px 0px 15px 0px rgba(0, 0, 0, .45);  
}

input[type=text]
{width: 300px;}


input[type=tel]
{width: 300px;}

.button:hover
{background:#80b438;}

.but{
        background-color: #8CD4F5;
        color: black;
        border: none;
        font-size: 15px;
        font-weight: 500;
        box-shadow: none;
        -webkit-border-radius: 4px;
        border-radius: 5px;
        padding: 10px 32px;
        margin: 26px 5px 0 5px;
        cursor: pointer; }